## librdf-doap-lite-perl 0.002

=== debian/changelog ===
librdf-doap-lite-perl (0.002-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Aug 2025 22:49:41 +0200

librdf-doap-lite-perl (0.002-4) unstable; urgency=medium

  * Team upload.
  * No-change re-upload, as the previous upload failed.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 20:06:03 +0100

librdf-doap-lite-perl (0.002-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1048796)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 18:37:03 +0100

librdf-doap-lite-perl (0.002-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:56:03 +0100

librdf-doap-lite-perl (0.002-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:10 +0100

librdf-doap-lite-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#750169.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jun 2014 13:06:01 +0200
