=== debian/control ===
Source: librdf-doap-lite-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libcpan-changes-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-doap-lite-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-doap-lite-perl
Homepage: https://metacpan.org/release/RDF-DOAP-Lite
Testsuite: autopkgtest-pkg-perl

Package: librdf-doap-lite-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 libcpan-changes-perl,
Description: write DOAP data quickly and easily
 RDF::DOAP::Lite is a small companion module to RDF::DOAP, enabling you
 to output DOAP data easily from standard CPAN distribution files.
 .
 DOAP (Description of a Project) is an RDF Schema and XML vocabulary to
 describe software projects, in particular free and open source
 software.
