=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/RDF-DOAP-Lite .*/RDF-DOAP-Lite-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/RDF-DOAP-Lite-([\d.]+)\.tar\.gz
